<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title><%= @page_title %></title>
    <%= csrf_meta_tags %>

    <link href="https://fonts.googleapis.com/css?family=Lato|Roboto+Slab" rel="stylesheet">

    <meta name="keywords" content="<%= @seo_keywords %>" />

    <%= favicon_link_tag 'favicons/other_favicon.ico' %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <div class="site-wrapper">
      <div class="site-wrapper-inner">
        <div class="cover-container">
          <%= render "shared/application_nav" %>

          <%= yield %>

          <%= render "shared/application_footer" %>

          <%= alerts %>

        </div>
      </div>
    </div>
  </body>
</html>
